=head2 Mon Sep  2 13:45:53 2002: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.47>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 15:31:00 2002: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.47>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 16:09:53 2002: C<Module> L<Devel::ptkdb|Devel::ptkdb>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.108>

=item *

C<EXE_FILES: >

=back

